<?php


echo "<div class=\"content\">\r\n\t<div class=\"container\">\r\n\r\n\t\t<!-- Page-Title -->\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"btn-group pull-right m-t-15\">\r\n\t\t\t\t\t<button type=\"button\" class=\"btn btn-default dropdown-toggle waves-effect waves-light\" data-toggle=\"dropdown\" aria-expanded=\"false\">Düzenleme Dili <strong>";
echo $mevcutDil["adi"];
echo "</strong></button>\r\n\t\t\t\t\t<div class=\"dropdown-menu dropdown-menu-right\" aria-labelledby=\"btnGroupDrop1\">\r\n\t\t\t\t\t\t";
$DILSorgu = $db->prepare("SELECT * FROM diller ORDER BY sira ASC");
$DILSorgu->execute();
$DILislem = $DILSorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t\t";
foreach ($DILislem as $DILSonuc) {
    echo "\t\t\t\t\t\t\t<a class=\"dropdown-item\" href=\"transfer-formu.html?dil=";
    echo $DILSonuc["id"];
    echo "\">";
    echo $DILSonuc["adi"];
    echo "</a>\r\n\t\t\t\t\t\t\t";
}
echo "\t\t\t\t\t</div>\r\n\t\t\t\t</div>\r\n\t\t\t\t<h4 class=\"page-title\">";
echo $admindil["txt18"];
echo "</h4>\r\n\t\t\t\t<ol class=\"breadcrumb\">\r\n\t\t\t\t\t<li>\r\n\t\t\t\t\t\t<a href=\"index.html\">";
echo $admindil["txt1"];
echo "</a>\r\n\t\t\t\t\t</li>\r\n\t\t\t\t\t<li class=\"active\">\r\n\t\t\t\t\t\t";
echo $admindil["txt18"];
echo "\t\t\t\t\t</li>\r\n\t\t\t\t</ol>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t\t\r\n\t\t<div class=\"row\">\r\n\t\t\t<div class=\"col-sm-12\">\r\n\t\t\t\t<div class=\"card-box\">\r\n\t\t\t\t\t\r\n\t\t\t\t\t<table id=\"demo-foo-filtering\" class=\"table table-striped toggle-circle m-b-0\" data-page-size=\"7\">\r\n\t\t\t\t\t\t<thead>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<th data-toggle=\"true\">Sıra</th>\r\n\t\t\t\t\t\t\t\t<th>Gönderen</th>\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t<th>Telefon</th>\r\n\t\t\t\t\t\t\t\t<th>E-Posta</th>\r\n\t\t\t\t\t\t\t\t<th>Tarih</th>\r\n\t\t\t\t\t\t\t\t<th style=\"width:150px\">İşlem</th>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</thead>\r\n\t\t\t\t\t\t<div class=\"form-inline m-b-20\">\r\n\t\t\t\t\t\t\t<div class=\"row\">\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center\">\r\n\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t<div class=\"col-sm-6 text-xs-center text-right\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"form-group\">\r\n\t\t\t\t\t\t\t\t\t\t<input id=\"demo-foo-search\" type=\"text\" placeholder=\"Arama\" class=\"form-control input-sm\" autocomplete=\"on\">\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t<tbody>\r\n\t\t\t\t\t\t";
$Sorgu = $db->prepare("SELECT * FROM transfer_formu ORDER BY id DESC");
$Sorgu->execute();
$Say = 1;
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
echo "\t\t\t\t\t\t";
foreach ($islem as $Sonuc) {
    echo "\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Say++;
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["adsoyad"];
    echo "</td>\t\t\t\t\t\t\t\t\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["telefon"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["email"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>";
    echo $Sonuc["ekleme_tarihi"];
    echo "</td>\r\n\t\t\t\t\t\t\t\t<td>\r\n\t\t\t\t\t\t\t\t<a class=\"btn btn-danger btn-xs waves-effect waves-light\" id=\"\"  href=\"javascript:;\" onclick=\"\$.Notification.confirm('success','top right', 'Silmek istediğinize emin misiniz ?','../system/panel_islemler.php?transferformusil=ok&id=";
    echo $Sonuc["id"];
    echo "&url=";
    echo $_SERVER["REQUEST_URI"];
    echo "')\"><i class=\"fa fa-trash\"></i> Sil</a>\r\n\t\t\t\t\t\t\t\t<button type=\"button\" class=\"btn btn-info btn-xs waves-effect waves-light\" data-toggle=\"modal\" data-target=\".bs-example-modal-lg-";
    echo $Sonuc["id"];
    echo "\"><i class=\"fa fa-eye\"></i> Mesajı Gör</button>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\t\t\t\t\t\t\r\n\t\t\t\t\t\t";
}
echo "\t\t\t\t\t\t</tbody>\r\n\t\t\t\t\t\t<tfoot>\r\n\t\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t\t<td colspan=\"8\">\r\n\t\t\t\t\t\t\t\t\t<div class=\"text-right\">\r\n\t\t\t\t\t\t\t\t\t\t<ul class=\"pagination pagination-split m-t-30 m-b-0\"></ul>\r\n\t\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</tfoot>\r\n\t\t\t\t\t</table>\r\n\t\t\t\t</div>\r\n\t\t\t</div>\r\n\t\t</div>\r\n\t</div>\r\n</div>\t\r\n";
$Sorgu = $db->prepare("SELECT * FROM transfer_formu ORDER BY id DESC");
$Sorgu->execute();
$islem = $Sorgu->fetchALL(PDO::FETCH_ASSOC);
foreach ($islem as $Sonuc) {
    echo "<!--  Modal content for the above example -->\r\n<div class=\"modal fade bs-example-modal-lg-";
    echo $Sonuc["id"];
    echo "\" tabindex=\"-1\" role=\"dialog\" aria-labelledby=\"myLargeModalLabel\" aria-hidden=\"true\" style=\"display: none;\">\r\n\t<div class=\"modal-dialog modal-md\">\r\n\t\t<div class=\"modal-content\">\r\n\t\t\t<div class=\"modal-header\">\r\n\t\t\t\t<button type=\"button\" class=\"close\" data-dismiss=\"modal\">×</button>\r\n\t\t\t\t<h4 class=\"modal-title\">";
    echo $admindil["txt18"];
    echo " Detayı</h4>\r\n\t\t\t</div>\r\n\t\t\t<div class=\"modal-body\">\r\n\t\t\t\t<form role=\"form\" action=\"../system/panel_islemler.php\" method=\"POST\">\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Oluşturulma Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["ekleme_tarihi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Adı Soyadı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["adsoyad"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">E-Posta</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["email"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Telefon</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["telefon"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Rezervasyon Tarihi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["rezervasyontarih"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Alış Yeri</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["alis"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Varış Yeri</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["varis"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Mesafe</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["mesafe"];
    echo " KM\r\n\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Havayolu Şirketi</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["havayolu"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Kalkış Havalimanı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["kalkis"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Uçuş No</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["ucus"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Kişi Sayısı</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["kisi"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\t\t\t\t\t\r\n\t\t\t\t\t<div class=\"form-group row ik\">\r\n\t\t\t\t\t\t<label class=\"col-md-4 col-form-label\">Not</label>\r\n\t\t\t\t\t\t<div class=\"col-md-8\">\r\n\t\t\t\t\t\t\t";
    echo $Sonuc["notu"];
    echo "\t\t\t\t\t\t</div>\r\n\t\t\t\t\t</div>\r\n\t\t\t\t\t<button type=\"button\" data-dismiss=\"modal\" class=\"btn btn-danger waves-effect waves-light\"><i class=\"fa fa-times\" aria-hidden=\"true\"></i> Kapat</button>\r\n\t\t\t\t</form>\r\n\t\t\t</div>\r\n\t\t</div><!-- /.modal-content -->\r\n\t</div><!-- /.modal-dialog -->\r\n</div><!-- /.modal -->\t\r\n";
}
echo "<style>\r\n.ik{\r\n\tborder-bottom: 1px solid #f1f1f1;\r\n    width: 100%;\r\n    margin-left: 0px !important;\r\n\tmargin-bottom: 5px;\r\n}\r\n.ik label{\r\n\tpadding-left: 0;\r\n}\r\n</style>\r\n";
if ($_SESSION["transferformusil"] == "yes") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('success', 'top right', 'Başarılı!','Başarı ile silinmiştir.')\r\n\t});\r\n\t</script>";
    unset($_SESSION["transferformusil"]);
}
if ($_SESSION["transferformusil"] == "no") {
    echo "\r\n\t<script>\r\n\t\$(document).ready(function () {\r\n\t\t\$.Notification.autoHideNotify('error', 'top right', 'Hata!','Hata oluştu tekrar deneyiniz.!')\r\n\t});\r\n\t</script>";
    unset($_SESSION["transferformusil"]);
}
echo "\t\r\n";

?>